<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ChangelogPageURL</key>
	<string>https://shuttercheck.app/ru/changelog</string>
	<key>CheckForUpdatesMenuItemTitle</key>
	<string>Проверить наличие обновлений…</string>
	<key>SupportPageURL</key>
	<string>https://shuttercheck.app/ru/support</string>
</dict>
</plist>
